<?php
session_start();

$T_ID=$_GET['T_ID'];

require_once('../includes/config.php');

mysqli_query($dbConn,"delete from trips_users where Trip_ID='$T_ID'");
mysqli_query($dbConn,"delete from trips where ID='$T_ID'");
	  
echo "<script language='JavaScript'>
			  alert ('This Trip Has Been Deleted Successfully !');
      </script>";
	  

	echo "<script language='JavaScript'>
document.location='View_Trips_List.php';
        </script>";

?>